<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Roxanne Montealegre</title>

	<link rel="stylesheet" type="text/css" href="./caps1.css">

	
	<!-- Bootstrap comp -->

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- google fonts -->

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Amatic+SC&family=Open+Sans&display=swap" rel="stylesheet">
	<!-- end of google fonts -->

	<!-- Animation CDN -->

	 <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"
  />

  <!--End of Animation CDN -->
</head>


<body>


	<!-- Start of Nav -->

	<nav class="navbar navbar-expand-lg navbar-dark px-5 py-3">

	  <a class="navbar-brand" href="./index.html">Roxanne Montealegre</a>

	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">

	    <span class="navbar-toggler-icon"></span>
	  </button>

	  <div class="collapse navbar-collapse" id="navbarNav" >
	    
	    <ul class="navbar-nav ml-auto">

	      <li class="nav-item">
	      	
	        <a class="nav-link" href="./index.html">Home</a>
	      </li>

	      <li class="nav-item">
	        <a class="nav-link" href="#projects">Projects</a>
	      </li>

	      <li class="nav-item">
	        <a class="nav-link" href="#aboutme">About Me</a>
	      </li>

	      <li class="nav-item">
	        <a class="nav-link" href="#">Contact Me</a>
	      </li>

	    </ul>
	  
	  
	</nav>
</div>
	<!-- End of Nav -->





	<!-- Start of content -->

			<div class="profile container-fluid">
				<div class="row pt-md-5 pt-lg-5">

						<div class="order-sm-2 order-lg-1 order-md-2 col-sm-12 col-md-12 col-lg-8 pr-0 pt-sm-1 pt-md-5 pt-lg-5 text-center">

							<h1 class="animate__animated animate__rubberBand big">Hello I'm Rox Montealegre</h1>
							<h6 class="animate__animated animate__backInUp font">I'm a Front-end Developer based in the Philippines.</h6>


							<div class="row col-xs-12 col-sm-12 col-md-12 col-lg-12 justify-content-center pt-3 pb-5">
							<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 d-flex justify-content-between">

							<img class="social" src="./images/facebook.svg" alt="facebook">
							<img class="social" src="./images/instagram.svg" alt="insta">
							<img class="social" src="./images/twitter.svg" alt="twitter">
							</div>
							</div>
						</div>	

						
						<div class="col-xs-12 order-sm-1  col-sm-12 col-md-12 col-lg-4 text-xs-center text-sm-center text-md-center order-lg-2 order-md-1 text-lg-left pl-0"> 
							<img class="profilepic animate__animated animate__backInLeft img-fluid rounded-circle" src="./images/rok.gif">
						</div>						
				</div>
			</div>
						

		
	<!-- End of content -->


		
<!-- Start of Projects -->
		<div class="wave container-fluid pt-3">
			<div class="row ">

					<!-- shapecurve -->
			<div class="custom-shape-divider-top-1661498406 col-lg-12 p-0">
			    <svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1200 120" preserveAspectRatio="none">
			        <path d="M985.66,92.83C906.67,72,823.78,31,743.84,14.19c-82.26-17.34-168.06-16.33-250.45.39-57.84,11.73-114,31.07-172,41.86A600.21,600.21,0,0,1,0,27.35V120H1200V95.8C1132.19,118.92,1055.71,111.31,985.66,92.83Z" class="shape-fill"></path>
			    </svg>
			 </div>

			<!-- shapecurve -->
			
			</div><!-- closing tag of shapecurve row -->
		

			<div class="row projects text-center">

				<h1 id="projects" class="projtitle col-12 py-5 text-center">Projects</h1>

				<div class="projcard col-lg-4 col-md-4 col-sm-12 px-3">
                    <img src="./images/wfm.jpg" class="img-fluid">
                    <h5 class="projcard pt-3 pb-3">Infor WFM</h5>
                    <p class="projcard px-5 py-3">Optimize every aspect of labor management and productivity with Infor® Workforce Management. Strategically enhance workforce planning, execution, and analysis with an engaging, industry-specific, enterprise workforce management software solution built on a proven technology platform that delivers time and attendance, demand-driven scheduling, workforce scheduling, and absence management tools.</p>
                 </div>
                
                

                <div class="projcard col-lg-4 col-md-4 col-sm-12 px-3">
                    <img src="./images/depm.jpg" class="img-fluid">
                    <h5 class="projcard pt-3 pb-3">Infor d/EPM</h5>
                    <p class="projcard  px-5 py-3">Gain a complete, real-time view of your business performance with Infor Dynamic Enterprise Performance Management® (Infor d/EPM®). Combining intelligent business tools and financial planning capabilities in an EPM software solution, d/EPM enables you to report with confidence, measure past and current performance, and forecast future activities.</p>
                 </div>
                
                

                <div class="projcard col-lg-4 col-md-4 col-sm-12 px-3">
                    <img src="./images/inforOS.jpg" class="img-fluid">
                    <h5 class="projcard pt-3 pb-3">Infor OS</h5>
                    <p class="projcard px-5 py-3">Infor OS is your cloud operating platform for the future, designed to bring productivity, business processes and Artificial Intelligence together, and offer operational insights that were never accessible to a business before. The platform delivers technology that goes beyond enabling business – it drives it, putting the user at the center of every experience, and serving as a unifying foundation for your entire business ecosystem. The result is a connected, intelligent network that automates, anticipates, predicts and informs your stakeholders, unifying your business.</p>
                 </div>
			
			</div><!-- closing tag of row projects -->		
		</div><!-- closing tag of projects container-fluid -->
	<!-- End of Projects -->


	<!-- Start of about ME -->

	<div class=" container-fluid ">
		<div class="row aboutme">
			<img class="waveaboutme" src="./images/wavesOpacity.svg">

		</div>




		<div class="aboutme row pb-5">
			<h1 class="aboutme aboutmetitle col-lg-12 text-center pt-5 pb-3" id="aboutme">About Me</h1>



			<div class="aboutme d-flex justify-content-end col-lg-6 m-0">
			
			<p class="aboutme text-center ml-lg-5 pt-lg-5 pl-lg-5 pr-lg-0">Rox Montealegre is an aspiring Front-End Developer from Manila, Philippines. Her goal is to be a part of building workflow for a modern web. She is a graduate of Bachelor degree in Computer Science and currently she is taking up short online courses for Web Development while working as a Technical Consultant on an ERP software Company. When this whole internet thing goes out of style, She'll probably open a food business in her home city of Dinalupihan, Bataan.. </p>

			
			</div>
			
	
			<div class="aboutme col-lg-6 pl-0 text-lg-left">
			<img class="aboutme img-fluid pl-0" src="./images/raw.png">
			</div>			

		</div>
		
	</div>

	<!-- end of about me -->

	<!-- Start of contact Me -->
						<!-- Start of contact me -->
					<div class="contactme container-fluid">
						<div class="row wavecontactme">
							<img class="wavecontactme" src="./images/wavescontactme.svg">
							
						</div>
						<h2 id="contactme" class="contactme contactmetitle col-12 pt-5 text-center">Contact Me</h2>

	    
	 	<form class="contactme">

	     <div class="contactme card-body mx-auto my-auto col-6 ">    
	        <div class="row contactme ">

	          
	          <div class="formcolor col-12 text-center p-0  ">

	          	<img class="formcolor pb-3" src="./images/triangle.svg">

	         

	          		

	            <div class="formcolor px-5 form-group text-white">
	              <label for="name" class="form-label">Name</label>
	              <input type="text" class="form-control" id="name" placeholder="Input your name here" />
	            </div>

	            <div class="formcolor px-5 form-group text-white">
	              <label for="email">Email address</label>
	   		 		<input type="email" class="form-control" id="email" placeholder="Enter email">
	    		</div>

	            <div class="formcolor px-5 form-group text-white">
	              <label for="contact" class="form-label"
	                     >Contact Number</label
	                >
	              <input type="tel" class="form-control" id="contact" placeholder="+63 000 000 0000" />
	            </div>

	            <div class="formcolor px-5 form-group text-white">
					<label class="my-1 mr-2" for="concern">Concern</label>
	  				<select class="custom-select my-1 mr-sm-2" id="concern">
	    			  	<option selected>Quotation</option>
	    			  	<option value="1">Quotation One</option>
	    			  	<option value="2">Quotation Two</option>
	    			  	<option value="3">Quotation Three</option>
	    			</select>
	  			</div>

	  			<div class="formcolor px-5 form-group text-white">
	    			<label for="message">Message</label>
	    			<textarea placeholder="Enter your message here..." class="form-control" id="message" rows="5"></textarea>
	 			 </div>

	 			 
	 			      <!-- Button trigger modal -->
	 			      <button type="button" class="btn btn-light pb-3" data-toggle="modal" data-target="#exampleModal" >
	 			        Send Email
	 			      </button>

	 			      <!-- Modal -->
	 			      <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">

	 			        <div class="modal-dialog" role="document">
	 			          <div class="modal-content">

	 			            <div class="modal-header">
	 			              <h5 class="modal-title text-light" id="exampleModalLabel">Thank you for contacting us!</h5>

	 			              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
	 			                <span aria-hidden="true">&times;</span>
	 			              </button>

	 			            </div>

	 			            <div class="modal-body text-light">
	 			              Message Successfully Sent
	 			            </div>

	 			            <div class="modal-footer">
	 			              <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
	 			            </div>

	 			          </div>
	 			        </div>
	 			      </div>

	 			            
	        </div>
	    </div>
	      
	   </form>
			</div>

						
					</div>
					<!-- End of contact me -->


	<!-- End of contact Me -->
	








<!-- JS -->

<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>